import request from '@/utils/request'
import { upcloud_base_common } from "@/config/serviceSettings";

export function align(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: upcloud_base_common+'/dxilog/send',
    method: 'post',
    data: params
    // params: params
  })
}
